### Function: SetCharacterTitleSuffix(spawn, titleName)

**Description:**
Set's the character title suffix of the Spawn to the title name.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `titleName` (string) - String `titleName`.

**Returns:** None.

**Example:**

Example Required
